RESCUE128.ARC:

Allows you to perform a RAM RBOOT of GEOS 128 regardless of the arrangement
of your drives when you left GEOS and the current numbering of your drives.
Also, if you crash GEOS, allows you to RBOOT GEOS by going through 64 mode.
